Subject: Re: [PATCH 2/6] templates: Reformat pre-commit hook's message

From: Jonathan Nieder <[email-masked]>
Date: Sun, 14 Jul 2013 11:42:50 -0700

Richard Hartmann wrote:

> Now that we're using heredoc, the message can span the full 80 chars.

The output is going to a console and not an email, so makes sense. :)

> Verbatim copy of 634709b489bb3db79f59127fd6bf79c5fd9b5ddf in original
> patch series from 2013-06-10.

As in patch 1, please drop this.  I'll stop mentioning that for the
later patches, but the same comment applies there.

Thanks,
Jonathan